/* FONT */
@font-face {
    font-family: ah;
    src: url(../fonts/ah.ttf);
}

.rtl{
    direction:rtl;
     text-align:right;
   }
body
{
    font-family: "Poppins","Tajawal","Helvetica Neue",Helvetica,Arial,sans-serif;

}
/* stylelint-disable selector-list-comma-newline-after */

.blog-header {
    line-height: 1;
    border-bottom: 1px solid #e5e5e5;
}

.bg-half-dark{
background-color:  rgba(0,0,0,0.70) ;
border:7px solid rgb(255, 255, 255);
 
}
.blog-header-logo {
    font-family: "Playfair Display", Georgia, "Times New Roman", serif;
    font-size: 2.25rem;
}

.blog-header-logo:hover {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Poppins","Tajawal", Georgia, "Times New Roman", serif;
    text-align: center;
}
.text-pink{
    color:#e71e62 !important;
}
.btn-pink{
    color:#e71e62 !important;
    border:1px solid #e71e62;
}
.btn-pink-all{
    color:#fff !important;
    background-color:#e71e62 !important;
    border:2px solid #e71e62;
    font-size: 1.5rem;
 
}
.btn-pink-all:hover{
    color:#fff !important;
    background-color:transparent !important;
    border:2px solid white;

}
.btn-pink:hover{
    color:#fff !important;
    background-color:#e71e62 !important;
    border:1px solid #e71e62;
}
.bg-color{
    background-color:#e71e62 !important;
}
.display-4 {
    font-size: 5rem;
}

/* LOCATION MODAL */
.locate{
    font-size: 1.5rem;
    transition: 500ms;

}
.locate:hover{
    -ms-transform: rotate(120deg); /* IE 9 */
    -webkit-transform: rotate(120deg); /* Safari 3-8 */
    transform: rotate(120deg);
transition: 500ms;
}

.modal-content{
    border:none;
    border-radius: 0px;
}
#locate .left{
    background: url(../images/modals/locate.jpg) no-repeat right top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 50vh;
}
#locate .row{
    min-height: 300px;
}
.locate-map{
width: 100%;
margin: 0 auto;
}

/* SUBSCRIBE MODAL */
.subscribe{
    font-family: "Playfair Display", Georgia, "Times New Roman", serif;
    font-size: 1.5rem;
}
.modal-content{
    border:none;
    border-radius: 0px;
}
#subscribe .left{
    background: url(../images/modals/subscribe.jpg) no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 50vh;
}
#subscribe .row{
    min-height: 300px;
}
.subscribe-now{
width: 100%;
margin: 0 auto;
}
.nopadding {
    padding: 0 !important;
    margin: 0 !important;
 }

.jumbotron {
    border-radius: 0px;
    
    background: url(../images/banner/fashion.jpg) no-repeat center top;
    /* background: url(../images/banner/fashion.jpg) no-repeat center center fixed; */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 400px;
    padding: 0px;

}
.back-shadow{
background: rgba(0,0,0,0.45);
background: -moz-linear-gradient(left, rgba(0,0,0,0.85) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
height: 400px;

}

.back-shadow-ar{
background: rgba(0,0,0,0.45);
background: -moz-linear-gradient(right, rgba(0,0,0,0.85) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(right, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to left, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
height: 400px;

}

.nav-scroller {
    position: relative;
    z-index: 2;
    height: 3.4rem;
    overflow-y: hidden;
    background-color: #e71e62;
     -moz-box-shadow: inset 10px 0 10px -5px rgba(0, 0, 0, 0.2), inset -10px 0 10px -5px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: inset 10px 0 10px -5px rgba(0, 0, 0, 0.2), inset -10px 0 10px -5px rgba(0, 0, 0, 0.2);
    box-shadow: inset 10px 0 10px -5px rgba(0, 0, 0, 0.2), inset -10px 0 10px -5px rgba(0, 0, 0, 0.2);
  }
 

.nav-scroller .nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}
.nav-scroller .nav a{
font-family: Poppins,"Tajawal",-apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.nav-scroller .nav-link {
    padding-top: .75rem;
    padding-bottom: .75rem;
    font-size: .875rem;
}

.card {
    border: 0px;
    border-radius: 0px;
    background-color: whitesmoke;
    border-bottom: 1px solid #e5e5e5;
}

.img-card-res {
    /* border-radius:0.25rem 0.25rem 0 0; */
    min-height: 150px;
}

.img-card-res-full {
    /* border-radius:0.25rem 0.25rem 0 0; */
    min-height: 280px;
}

.flex-auto {
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
}

.h-250 {
    height: 250px;
}

@media (min-width: 768px) {
    .h-md-250 {
        height: 250px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

/*
   * Blog name and description
   */
.blog-title {
    margin-bottom: 0;
    font-size: 2rem;
    font-weight: 400;
}
.pink-btm-border{
    border-bottom:5px solid #e71e62;
}
.btm-ttl{
    background-color: rgba(0, 0, 0, 0.5);
    height: 50px !important;
    border-bottom:5px solid #e71e62;
 

}
.btm-ttl a{
line-height: 10px;
font-size: 1.4rem;
 }
 
.blog-description {
    font-size: 1.1rem;
    color: #999;
}

@media (min-width: 40em) {
    .blog-title {
        font-size: 3.5rem;
    }
}

/* Pagination */
.blog-pagination {
    margin-bottom: 4rem;
}

.blog-pagination>.btn {
    border-radius: 2rem;
}

/*
   * Blog posts
   */
.blog-post {
    margin-bottom: 4rem;
}

.blog-post-title {
    margin-bottom: .25rem;
    font-size: 2.5rem;
}

.blog-post-meta {
    margin-bottom: 1.25rem;
    color: #999;
}




/* RESPONSIV */
/* Extra small devices (portrait phones, less than 576px) */
/* No media query for `xs` since this is the default in Bootstrap */


/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {}

@media (max-width: 768px) {
    .display-4 {
        font-size: 3rem;
    }

    .logo {
        width: 100%;
    }
}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) {
    .card-text {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}







/*
   * Footer
   */
/* .blog-footer {
    padding: 2.5rem 0;
    color: #999;
    text-align: center;
    background-color: #f9f9f9;
    border-top: .05rem solid #e5e5e5;
}

.blog-footer p:last-child {
    margin-bottom: 0;
} */

footer .container{
    padding: 0px;
}




.site-footer .nav-link {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 2px;
    padding-bottom: 2px;
    color: #ffffff;
    text-transform: uppercase;
    border-right: 1px solid rgb(207, 207, 207)
}
@media (max-width: 768px) {

    .site-footer .nav-link {
        border:none;
        text-align: center;
         margin-top: 0px;
         border-top: 1px solid rgb(207, 207, 207);

        margin-bottom: 0px;
        padding-top: 20px;
        padding-bottom: 20px;

    }
    .site-footer ul{
       display: block;
    }
    
}

.site-footer .nav-link:hover {
    color: #cfd5db
}

.site-footer .nav-item:last-child .nav-link {
    border-right: 0
}

.site-footer .copy {
    border-top: 1px solid #e5e5e5;
    text-align: center;
    color: white;
    text-transform: uppercase;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 90%;
    background-color: black;

}

.site-instagram {
    overflow: hidden;
    text-align: center;
    position: relative
}

.site-instagram .photo {
    position: relative;
    transition: all .25s ease-in-out;
    display: block
}

.site-instagram .photo:after {
    content: " ";
    background: rgba(0, 0, 0, .25);
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.site-instagram .photo img {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    overflow: hidden
}

.site-instagram .photo:hover {
    -webkit-transform: scale(1.05);
    transform: scale(1.05)
}

.site-instagram .photo:hover:after {
    background: rgba(0, 0, 0, .125)
}

.site-instagram .action {
    position: absolute;
    z-index: 99;
    margin: 0 auto;
    text-align: center;
    top: 50%;
    margin-top: -12px;
    width: 100%;
    height: 0
}





/* CONTACT PAGE */
#success-message {
    opacity: 0;
  }
  .col-xs-12.col-sm-12.col-md-12.col-lg-12 {
    padding: 0 20% 0 20%;
  }
  .margin-top-25 {
    margin-top: 25px;
  }
  .form-title {
    padding: 25px;
    font-size: 30px;
    font-weight: 300;
    font-family: "Tajawal","Helvetica Neue",Helvetica,Arial,sans-serif;
  }
  
  .form-group .form-control {
    -webkit-box-shadow: none;
    border-bottom: 1px;
    border-style: none none solid none;
    border-radius:0; 
    border-color: #000;
  }
  
  .form-group .form-control:focus {
      box-shadow: none;
    border-width: 0 0 2px 0;
    border-color: #000;
    
  }
  
  textarea {
    resize: none;
  }
  
  .btn-mod.btn-large {
      height: auto;
      padding: 13px 52px;
      font-size: 15px;
  }
  
  .btn-mod.btn-border {
      color: #000000;
      border: 1px solid #000000;
      background: transparent;
  }
  
  .btn-mod, a.btn-mod {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding: 4px 13px;
      color: #fff;
      background: rgba(34,34,34, .9);
      border: 1px solid transparent;
      font-size: 11px;
      font-weight: 400;
      text-transform: uppercase;
      text-decoration: none;
      letter-spacing: 2px;
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      border-radius: 0;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none;
      -webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
      -moz-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
      -o-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
      -ms-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
      transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
  }
  
  .btn-mod.btn-border:hover, .btn-mod.btn-border:active, .btn-mod.btn-border:focus, .btn-mod.btn-border:active:focus {
      color: #fff;
      border-color: #000;
      background: #000;
      outline: none;
  }
  
  @media only screen and (max-width: 500px) {
      .btn-mod.btn-large {
         padding: 6px 16px;
         font-size: 11px;
      }
    
      .form-title {
          font-size: 20px;
    }
  
  }
  .contact-bg{
    background: url(../images/backgrounds/contact.jpg) no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 50vh;
    min-height:300px;
  }
  .promotion-bg{
    background: url(../images/backgrounds/promotion_fashion.jpg) no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 50vh;
    min-height:300px;
  }
  .promotion-bg-2{
    background: url(../images/backgrounds/promotion_carpet.jpg) no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 50vh;
    min-height:300px;
  }



  .bg-black {
    background-color: #000000!important;
}
.bg-ansar{
    background-color: #e71e62!important;
}

/* BELL ANIMATION */
.fa-bell{
    cursor: pointer;
}
.fa-bell:hover {



    -webkit-animation: ring 3s .1s ease-in-out infinite;
    -webkit-transform-origin: 50% 4px;
    -moz-animation: ring 3s .1s ease-in-out infinite;
    -moz-transform-origin: 50% 4px;
    animation: ring 3s .1s ease-in-out infinite;
    transform-origin: 50% 4px;
  }
  
  @-webkit-keyframes ring {
    0% { -webkit-transform: rotateZ(0); }
    1% { -webkit-transform: rotateZ(30deg); }
    3% { -webkit-transform: rotateZ(-28deg); }
    5% { -webkit-transform: rotateZ(34deg); }
    7% { -webkit-transform: rotateZ(-32deg); }
    9% { -webkit-transform: rotateZ(30deg); }
    11% { -webkit-transform: rotateZ(-28deg); }
    13% { -webkit-transform: rotateZ(26deg); }
    15% { -webkit-transform: rotateZ(-24deg); }
    17% { -webkit-transform: rotateZ(22deg); }
    19% { -webkit-transform: rotateZ(-20deg); }
    21% { -webkit-transform: rotateZ(18deg); }
    23% { -webkit-transform: rotateZ(-16deg); }
    25% { -webkit-transform: rotateZ(14deg); }
    27% { -webkit-transform: rotateZ(-12deg); }
    29% { -webkit-transform: rotateZ(10deg); }
    31% { -webkit-transform: rotateZ(-8deg); }
    33% { -webkit-transform: rotateZ(6deg); }
    35% { -webkit-transform: rotateZ(-4deg); }
    37% { -webkit-transform: rotateZ(2deg); }
    39% { -webkit-transform: rotateZ(-1deg); }
    41% { -webkit-transform: rotateZ(1deg); }
  
    43% { -webkit-transform: rotateZ(0); }
    100% { -webkit-transform: rotateZ(0); }
  }
  
  @-moz-keyframes ring {
    0% { -moz-transform: rotate(0); }
    1% { -moz-transform: rotate(30deg); }
    3% { -moz-transform: rotate(-28deg); }
    5% { -moz-transform: rotate(34deg); }
    7% { -moz-transform: rotate(-32deg); }
    9% { -moz-transform: rotate(30deg); }
    11% { -moz-transform: rotate(-28deg); }
    13% { -moz-transform: rotate(26deg); }
    15% { -moz-transform: rotate(-24deg); }
    17% { -moz-transform: rotate(22deg); }
    19% { -moz-transform: rotate(-20deg); }
    21% { -moz-transform: rotate(18deg); }
    23% { -moz-transform: rotate(-16deg); }
    25% { -moz-transform: rotate(14deg); }
    27% { -moz-transform: rotate(-12deg); }
    29% { -moz-transform: rotate(10deg); }
    31% { -moz-transform: rotate(-8deg); }
    33% { -moz-transform: rotate(6deg); }
    35% { -moz-transform: rotate(-4deg); }
    37% { -moz-transform: rotate(2deg); }
    39% { -moz-transform: rotate(-1deg); }
    41% { -moz-transform: rotate(1deg); }
  
    43% { -moz-transform: rotate(0); }
    100% { -moz-transform: rotate(0); }
  }
  
  @keyframes ring {
    0% { transform: rotate(0); }
    1% { transform: rotate(30deg); }
    3% { transform: rotate(-28deg); }
    5% { transform: rotate(34deg); }
    7% { transform: rotate(-32deg); }
    9% { transform: rotate(30deg); }
    11% { transform: rotate(-28deg); }
    13% { transform: rotate(26deg); }
    15% { transform: rotate(-24deg); }
    17% { transform: rotate(22deg); }
    19% { transform: rotate(-20deg); }
    21% { transform: rotate(18deg); }
    23% { transform: rotate(-16deg); }
    25% { transform: rotate(14deg); }
    27% { transform: rotate(-12deg); }
    29% { transform: rotate(10deg); }
    31% { transform: rotate(-8deg); }
    33% { transform: rotate(6deg); }
    35% { transform: rotate(-4deg); }
    37% { transform: rotate(2deg); }
    39% { transform: rotate(-1deg); }
    41% { transform: rotate(1deg); }
  
    43% { transform: rotate(0); }
    100% { transform: rotate(0); }
  }





/* HOME CATEGORY ARROW HOVER ANIMATION */

.link {
    cursor: pointer;
    font-weight: 400;

  }

  
  .link--arrowed {
    display: inline-block;
    height: 2rem;
    line-height: 2rem;
  }
  .link--arrowed .arrow-icon {
    position: relative;
    top: -1px;
    transition: -webkit-transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease;
    vertical-align: middle;
  }
  .link--arrowed .arrow-icon--circle {
    transition: stroke-dashoffset .3s ease;
    stroke-dasharray: 95;
    stroke-dashoffset: 95;
  }
  .link:hover {
    text-decoration: none;
  }

  .link--arrowed:hover .arrow-icon {
    -webkit-transform: translate3d(5px, 0, 0);
            transform: translate3d(5px, 0, 0);
  }
  .link--arrowed:hover .arrow-icon--circle {
    stroke-dashoffset: 0;
  }
  


 